<!doctype html>
<html>

<head>
  <title>Simple Fable App</title>
  <meta http-equiv='Content-Type' content='text/html; charset=utf-8'>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
  <link rel="shortcut icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
  <link rel="stylesheet" href="https://unpkg.com/leaflet@1.1.0/dist/leaflet.css" integrity="sha512-wcw6ts8Anuw10Mzh9Ytw4pylW8+NAD4ch3lqm9lzAsTxg0GFeJgoAtxuCLREZSC5lUXdVyo/7yfsqFjQ4S+aKw==" crossorigin="" />
  <link rel="stylesheet" href="/styles.css" />
</head>

<body>
  <div id="root"></div>
  <script src="bundle.js"></script>
</body>

</html>